/*
Theme Name: Magic
Theme URI: http://bio-based.eu/wp
Description: Magic theme
Author: nova
Author URI: http://bio-based.eu/wp
Template: y-theme
Version: 1.0
Text Domain: y-theme
*/

body {
  color:#303030;
  font-size: 14px;
  background-color: #ffffff;
  font-weight:300;
}

.side-menu-fixed .top-area { padding: 15px 0 11px 0; }
.side-menu-fixed .brand { padding:0; }
.navbar-brand img, header .brand img { max-height:none !important; padding: 10px; }

.side-menu-fixed {
box-shadow: 6px 0 10px rgba(0, 0, 0, 0.15);
}

.side-menu-fixed .panel {
min-width: 250px;
height: 100% !important;
position: fixed;
top: 0;
bottom: 0;
margin-left: -1px;
left: 250px;
background-color: #ffffff;
border-left: 1px solid rgb(217,217,217);
border-right: 1px solid rgb(217,217,217);
box-shadow: 5px 2px 10px rgba(0, 0, 0, 0.06);
padding: 25px;
z-index: 90;
opacity: 0.85;
}

.side-menu .fa.arrow:before { transform: rotate(45deg); }

ul#main-menu {
  border-top: 12px solid #ffffff;
}

.container.content { padding-top: 40px; padding-left:60px !important; }
.container.content.sidebar-content { padding-left:0 !important; }
.sidebar-content > .row > [class*="col-md"]:first-child > .section-item > .content { padding-top: 40px; }
div.col-md-3.widget { padding-top:70px; }
div.col-md-9 .container.content { padding-right: 40px; }
div.widget-shortcode { margin-bottom:2em; }

#section_mainslider .col-md-12 { padding:0; }
#section_mainslider .container.content { padding-left:0 !important; }
#section_mainslider .container { width:100% !important; }

@media only screen and (max-width: 992px) {
img.logo-default, img.logo-retina, .navbar-brand img, header .brand img
 {
content:url(https://cellulose-fibres.eu/wp-content/uploads/2021/06/CCF_2021_300x100.png);
max-height:60px !important;
	}
.navbar-brand { padding:5px 15px}
.hamburger-button { padding:15px 15px}
}
.container.content.sidebar-content {
  margin-top:-150px;
  margin-top:0;
  padding-top:40px;
  padding-top:0;
  background:none;
  background-color:transparent;
}

#fott .post-template-default .sidebar-cnt, #fott .page-template-default .sidebar-cnt, #fott .section-empty {
  background:none;
  background-color:transparent;
}

.header-title, .header-animation {
    text-align: left;
    min-height: 100px !important;
    height: 100px;
    background-position: bottom right;
    background-size: 10%;
    overflow: hidden;
    position: relative;
}
.header-base, .header-base:not(.bg-cover) {
    min-height: 80px !important;
    padding-top: 20px;
    padding-bottom: 20px;
    padding:10px 15px 20px 15px;
    margin-top: 0;
    background:none;
    background-image: linear-gradient(120deg, #a9b400, #9b0062);
    color: #fff;
    border-bottom: 0px solid #E6E6E6;
}

header > .navbar { border-bottom:0px solid; }
div.title-base hr { display:none; }
div.title-base h1 { margin-top:25px; margin-left:40px; text-align:left; text-transform:none; }

.navbar { min-height: 60px; }

.navbar-default .navbar-nav > li > a, .mega-menu h5 { line-height:34px; }
.dropdown .caret { margin-top: -40px; }

hr.e { max-width: 150px; width: 150px; border-color:#ffffff; }

footer, footer:not(.footer-bg), footer.bg-cover {
    background: transparent;
    background-image: linear-gradient(120deg, #a9b400, #9b0062);
    background-repeat:repeat-y !important;
    background-size:contain !important;
}
footer .container {
    padding: 35px 15px 0 15px;
}
footer p { line-height:200%; }
footer .copy-row { background: transparent; }
footer .white ul li { color:#ffffff; }

div#bmenu { float:right; margin-right:2em; }
div#bmenu a { font-weight:normal; }

.tparrows:before {
    color: #a9b400;
}

.countdown .countdown-values { font-size: 30px !important; }

div.breadcrumbs { margin-bottom:3em; }
div.breadcrumbs a { color:#a9b400; font-weight:600; }
a, .fa-ul > li a { color:#a9b400; font-weight:600; }
#footer a, #footer .fa-ul > li a { color:#ffffff; font-weight:600; }

.mega-menu h5, .title-icon h2, .title-icon h1, .title-base.title-small h2, .title-modern h1, .title-modern h2, .title-modern h3, .list-items .list-item h3, .timeline-title, footer h4, footer h5, footer h6, .advs-box h3, .advs-box h3, .advs-box h4, h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h1 a, h2 a, h3 a, h4 a, h5 a, .list-group-item.active, .list-group-item.active:hover, .list-group-item.active:focus, .adv-img-down-text h2 a {
  color:#a9b400;
}
.list-group-item.active, .list-group-item.active:hover, .list-group-item.active:focus {
  font-weight:bold;
  text-transform:none;
}
h1,h2,h3,h4,h5,h6, .advs-box h3, .advs-box h4	 { font-weight:700;   color:#9b0062; line-height: 1.75; margin-bottom:0.5em; }

h1,.h1 { color:#a9b400; font-size: 28px; font-weight:500; margin-bottom:0; }
h2,
.h2 {
  font-size: 23px;
}
h3,
.h3 {
  font-size: 18px;
}
h4,
.h4 {
  font-size: 14px;
}
h5,
.h5 {
  font-size: 13px;
}
h6,
.h6 {
  font-size: 12px;
}

div#column_0TcEM { padding:15px; }


.advs-box-top-icon.boxed-inverse {
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
    border-radius:27px;
    margin-left:2em;
    margin-right:2em;
}
.advs-box-top-icon.boxed-inverse .icon {
    background-color: #a9b400 !important;
}

.flexslider .slides > li {
    padding-bottom:6px;
}

.pricing-table {
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
}

.nav-tabs > li > a, .nav-tabs > li.active > a, .nav-tabs > li.active > a:hover { font-size:20px; color:#666666; min-width: 150px; text-align: center; }
.nav-tabs > li.active > a, .nav-tabs > li > a:hover, .nav-tabs > li.active > a:hover { color:#a9b400; font-weight:bold; }

ul.ubermenu-submenu a.ubermenu-target { padding: 10px 20px !important; }

.mi-menu ul li > a { font-weight:500 !important; }
.mi-menu ul li > a:hover { font-weight:700 !important; color:#a9b400; }
.mi-menu ul li.active > a { font-weight:700 !important; color:#9b0062; }

.mi-menu .side-menu li.active { border-right:1px solid rgb(217,217,217) !important; background-color:rgb(217,217,217) !important; }

header.side-menu-lateral .mi-menu .sidebar-nav ul ul a, .mi-menu .sidebar-nav li.panel-item ul li a {
    padding: 10px 10px !important;
    min-width:210px;
}

.ubermenu-target:hover, .ubermenu-current-menu-item > .ubermenu-target, .ubermenu-current-menu-parent > .ubermenu-target, .ubermenu-current-menu-ancestor > .ubermenu-target, .navbar-nav li:hover, .subline-bar li:hover, .sidebar-nav ul a:hover, .panel-item > span:hover, .sidebar-nav .panel-item > span:hover, .bg-transparent li.active {
    color: #a9b400 !important;
    font-weight: bold;
    background: none;
}
.ubermenu-item-level-0 > .ubermenu-target, ubermenu .ubermenu-item.ubermenu-item-level-0 {
    padding-top: 32px !important;
    padding-bottom: 32px !important;
    font-size:14px;
}
.navbar-nav .ubermenu-item.ubermenu-item-level-0 li:hover, li.ubermenu-item.ubermenu-item-level-0.ubermenu-current_page_item {
    color: #a9b400 !important;
    font-weight: bold;
}

.navbar-nav .ubermenu-item-level-1 li:hover, .navbar-nav .ubermenu-item-level-2 li:hover, .navbar-nav .ubermenu-item-level-3 li:hover, .navbar-nav .ubermenu-item-level-4 li:hover {
    border-top: 0px solid #ffffff !important;
}

.navbar-nav .ubermenu-item-level-0 li:hover, li.ubermenu-item.ubermenu-item-level-0.ubermenu-current_page_item {
    color:#a9b400 !important;
}

.navbar-right img { max-height:175px; }

.ubermenu-submenu >.ubermenu-target-text {
    color:#303030;
    padding-top:7px;
    font-size:11px;
}

.ubermenu-submenu >.ubermenu-target-title {
    color:#606060 !important;
    font-weight:normal !important;
}
.ubermenu .ubermenu-item-layout-image_above>.ubermenu-image { margin-bottom:7px; }

.ubermenu-submenu .ubermenu-item-layout-text_only .ubermenu-target-text, .ubermenu-submenu .ubermenu-item-layout-image_above .ubermenu-target-text {
    font-size:11px;
}
.ubermenu-submenu .ubermenu-item-layout-text_only .ubermenu-target-description, .ubermenu-submenu .ubermenu-item-layout-image_above .ubermenu-target-description {
    padding-top:7px;
}
.ubermenu-submenu .ubermenu-item-layout-text_only .ubermenu-target-title, .ubermenu-submenu .ubermenu-item-layout-image_above .ubermenu-target-title {
    color:#606060 !important;
    font-weight:normal !important;
    font-size:13px;
}
.ubermenu-submenu li.ubermenu-tab:hover .ubermenu-item-layout-text_only .ubermenu-target-title, .ubermenu-submenu li.ubermenu-tab:hover .ubermenu-item-layout-image_above .ubermenu-target-title, .ubermenu-submenu .ubermenu-item-layout-text_only .ubermenu-target-title:hover, .ubermenu-submenu .ubermenu-item-layout-image_above .ubermenu-target-title:hover {
    color:#a9b400 !important;
}

.ubermenu-nojs.ubermenu-skin-vanilla .ubermenu-submenu .ubermenu-tabs .ubermenu-tab:hover > .ubermenu-target, .ubermenu-skin-vanilla .ubermenu-submenu .ubermenu-tab.ubermenu-active > .ubermenu-target {
    background: #eeeeee;
    color:rgb(0,100,47) !important;
}


.ubermenu .ubermenu-item-type-column>.ubermenu-submenu-type-stack>.ubermenu-item-normal:first-child {
    margin-top: 10px;
    margin-bottom: 20px;
}

.pricing-table .pricing-price { font-size:30px; line-height:32px; }
.pricing-table:hover { transform: scale(1.1); }

.form-control {
    font-size: 13px;
    line-height: 1.42857143;
    color: #555;
    background-color: #FBFBFB;
    border: 2px solid #DADADA;
}
.form-control:focus {
    border: 2px solid #a9b400;
}

.fottintrinsic {
  position: relative;
  height: 0;
  overflow: hidden;
  padding-bottom: 200%;
}
 
.fottintrinsic iframe {
  position: absolute;
  top:0;
  left: 0;
  width: 50%;
  height: 100%;
}

@media only screen and (min-width: 900px) {
.intrinsic {
  position: relative;
  height: 0;
  overflow: hidden;
  padding-bottom: 250%;
}
.intrinsic iframe {
  position: absolute;
  top:0;
  left: 0;
  width: 80%;
  height: 100%;
}
}
.cred-form { max-width:600px; }
.btn.btn-primary {
    background-color: #a9b400;
    border-color: #a9b400;
}.btn.btn-primary:hover {
    background-color: #9b0062;
    border-color: #9b0062);
}
.btn-lg, .btn-group-lg > .btn {
    padding: 4px 10px;
    font-size: 14px;
    line-height: 1.3333333;
    border-radius: 0px;
}

#fott #prog .panel { display:block !important; }
#fott #prog .accordion-list .list-group-item:before { content: "\f063" !important; }

.tab-box > .panel, .tab-box > .panel-box > .panel { padding:30px; }

@media (max-width: 992px) {
.header-title, .header-video, .header-animation, .header-slider {
    height: 80px !important;
}
div.fft, div.fft2 { width:100%; display:block; float:none; }
div.fft2 { clear:both; }
}

div.topicbox .row .col-md-4 a.img-box img { margin-left:0; width:80px !important; height:80px !important; }

#column_RV3Wr div.advs-box { border:1px solid #a9b400 !important; }

table.prog { width:100%; margin-bottom:0 !important; }
table.prog th { background-color: #a9b400; color: #ffffff; border-color: #a9b400; padding: 5px !important; text-align: left; vertical-align: middle; }
table.prog th p { vertical-align: middle; color: #ffffff; line-height: 36px; margin: 0; display: inline; }
table.prog th img { float: left; margin-right: 10px; }
table.prog td { border-color: #cacaca; text-align: left; vertical-align: top; }
table.prog td ul { margin-bottom:0; }
.popover.bottom { margin-top: 36px; }

.hc_grid_table_cnt .img-box img, .hc_image_box_cnt .img-box img {
   -moz-transition: none;
   -webkit-transition: none;
   -o-transition: color 0 ease-in;
   transition: all .5s ease-in-out;
   transform: scale(1.2);
}
.hc_grid_table_cnt .img-box::before, .hc_image_box_cnt .img-box::before { background:none; }

.hc_grid_table_cnt .img-box:hover img, .hc_image_box_cnt .img-box:hover img {
   opacity: 1.0 !important;
   -moz-transition: none;
   -webkit-transition: none;
   -o-transition: color 0 ease-in;
   transition: none;
   transform: scale(1.2);
}

div.popover-content { font-size:14px; }

div#column_7yFb6 .adv-img-down-text h2 a, div#column_KQWtJ .adv-img-down-text h2 a, div#column_0U7JN .adv-img-down-text h2 a {
    font-size: 13px;
    text-transform: none;
    font-weight: normal;
}

/* Styles für das "Programme"-Plugin */
table.prog { width:100%; border:0px solid; }
table.prog tr, table.prog td { border:0px solid; padding:10px 0 !important; }
table.prog tr.progevent, table.prog tr.proglec, table.prog tr.progchair { border-bottom:2px dotted #c0c0c0; }
tr.progsess, td.progsess { padding:0 15px;
background: #9b0062;
background: -moz-linear-gradient(120deg, #a9b400, #9b0062);
background: -webkit-linear-gradient(120deg, #a9b400, #9b0062);
background: linear-gradient(120deg, #a9b400, #9b0062);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#009ee3",endColorstr="#e4007d",GradientType=1); }
table.prog td.progsess { padding: 10px 15px !important }
td.progsess h3 { color:#ffffff; margin-bottom: 0; line-height:1; text-align:center; }
tr.progevent, td.progevent { font-weight:bold; color:#a9b400; background-color:#ffffff; line-height:1; }
td.progevent h4 { color:#a9b400; margin-bottom: 0; line-height:1; }
td.progphoto { width:90px; padding:0; margin:0; }
td.progphoto img { padding:0; padding-left:5px; margin:0; }
td.progtime { width:60px; text-align:center !important; font-weight:bold; color:#a9b400; }
td.proglec { }
td.parallel, tr.progchair td.parallel { background-color:#a9b400 !important; width:10px; }
span.progchair { font-weight:bold; color:#a9b400; }
span.progspeak { font-weight:bold; color:#9b0062; }
span.progcomp { font-weight:bold; color:#0F377F; }
span.progtitle { font-style:italic; }
span.progflag { padding-left:0.5em; margin-top: -2px; }
span.progflag img { vertical-align: text-bottom; }
span.proginfo { color:#909090; }
td.progsess span.proginfo, td.progevent span.proginfo { color:#aaaaaa; }
tr.progpara td, tr.progpara td.progevent h4 { background-color:#a9b400 !important; color:#ffffff !important; }
tr.progpara td { vertical-align:middle; }
tr.progchair td { background-color:#f5f5f5 !important; }
tr.progpara span.proginfo { color:#0F377F; }
tr.progsess div.proginfo { line-height: 1; color:#a9b400; width:100%; text-align:center; padding:0; margin:0; margin-top:5px; }

h2, a.collapse-button {
font-size:21px;
font-family: 'Open Sans', Helvetica, Arial, sans-serif;
line-height:1.5;
color:#9b0062;
}

/* Styles für die "Participant list" */

table.tablesorter {
	font-family: 'PT Sans', Helvetica, Arial, sans-serif;
	background-color: #CDCDCD;
	margin:10px 0pt 15px;
	font-size: 12px;
	width: 100%;
	text-align: left;
}
table.tablesorter thead tr th, table.tablesorter tfoot tr th {
	background-color: #9b0062;
	border: 1px solid #FFF;
	font-size: 14px;
}
table.tablesorter thead tr .header {
	background-image: url(<?=site_url()?>/media/bg.gif);
	background-repeat: no-repeat;
    background-position: right center; 
	cursor: pointer;
}
table.tablesorter tbody td {
	color: #3D3D3D;
	padding: 8px 15px !important;
	background-color: #FFF;
	vertical-align: top;
}
table.tablesorter tbody tr.odd td {
	background-color:#fafafa;
}
table.tablesorter thead tr .headerSortUp, table.tablesorter thead tr .tablesorter-headerAsc {
	background-image: url(<?=site_url()?>/media/asc.gif);
	background-repeat: no-repeat;
    background-position: right center; 
}
table.tablesorter thead tr .headerSortDown, table.tablesorter thead tr .tablesorter-headerDesc {
	background-image: url(<?=site_url()?>/media/desc.gif);
	background-repeat: no-repeat;
    background-position: right center; 
}
table.tablesorter thead tr .headerSortDown, table.tablesorter thead tr .headerSortUp, table.tablesorter thead tr .tablesorter-headerAsc, table.tablesorter thead tr .tablesorter-headerDesc {
background-color: #a9b400;
color: #ffffff;
}
div.tablesorter-header-inner { color: #ffffff; }

/* Customizations (aus den theme options) */
div#column_1FDMV .advs-box h3, div#column_1FDMV .advs-box h4 { line-height:1; text-transform:none; }
div#column_1FDMV div.advs-box { min-height:250px; }
div#column_1FDMV ol.flex-control-nav { display:none; }

div#column_3DGVO ul.nav li a { font-size:14px; }

div#column_ZgvIN .list-items .list-item span { background-color: transparent; }
div#column_ZgvIN .list-item-img .icon {
    width: 60px;
    left: 34px;
    height: 60px;
    margin-top: -30px;
}
div#column_cCAaS .adv-img-down-text h2 a {
font-size: 13px;
text-transform: none;
font-weight: normal;
}
.white a { color:White; }
@media only screen and (max-width: 768px) {
  #image-map-pro-6370 .imp-tooltip { display:none; }
}
#section_qzqYE .container.content { padding:5px 0 6px 0 !important; }

@media only screen and (min-width: 666px) {
.header-base, .header-base:not(.bg-cover) {
background-image: linear-gradient(120deg, #a9b400, #9b0062);
height:100px;
}
}

div.title-base h1 { color:White; }

.col-md-9 { padding-right:50px; }
#column_homewidgets {
  margin-top:-30px;
}
#column_homewidgets h2.widgettitle {
clear:both;
color:#9b0062;
  border-bottom: 1px solid #DCDCDC;
  padding: 10px 0px;
font-weight: bold;
text-transform: none;
font-size: 13px;
line-height: 1.42857143;
}

.pr { border: 0px solid #a9b400 !important; margin:10px 0 20px 0; padding:10px 20px 15px 20px; background-color:f2f2f2; width:98%; box-shadow: 4px 4px 4px rgba(0, 0, 0, 0.15); }
.pr h2, .pr h2 a { color: #a9b400; font-size:18px !important; font-weight:normal; }
.pr h3, .prdet h3 { color: #9b0062; font-size:16px !important; font-weight:normal; }
.pr h4, .prdet h4 { font-size:14px; }
.pr .circle-button { padding:2px 8px; }

.prdet { padding-right:50px; }
.prdet h2 { color: #a9b400; font-size:21px !important; font-weight:normal; }
.prdet p b { font-weight:bold; color:#000000; }
.pratts { clear:both; margin:130px 0 40px 0; }
.pratt { clear:both; margin:15px 0; padding:8px 0 8px 0; border-bottom:1px solid #f0f0f0; }
.pratt h3 { color: #9b0062; font-size:14px !important; margin-bottom:5px; font-weight:normal; }
.pratt p.dl { text-align:right; }

div.share {
  margin-top: 3em;
}

div.supp { clear:both; }
div.simg { float:left; width:200px; }
div.simg img { max-width:none; width:100%;height:auto; }
div.sprof { float:left; width:500px; margin-left:2em; }
div.surl { clear:both; margin-top:0.5em; margin-bottom:1em; }
div.supp hr { clear:both; width:70%; }

div.wimg { clear:both; margin:0 auto; float:left; width:300px; }
div.wimg img { max-width:none; width:100%;height:auto; }

@media only screen and (max-width: 700px) {
div.simg { float:left; width:300px; }
div.sprof { float:left; width:100%; }
}

p:empty { display:none; }

.mi-menu ul li > a, .sidebar-nav .panel-item > span {
    padding: 7px 20px;
}

i, i.fa, i.fa-li { color: #a9b400; }
footer i, footer i.fa, footer i.fa-li { color:#ffffff; }

@media (max-width: 5000px)
.side-menu-container .container {
    width: 100%;
}

table.tablesorter thead tr th, table.tablesorter tfoot tr th {
    background-color: #9b0062;
    border: 1px solid #FFF;
    font-size: 14px;
}

#mobmenuright li a { font-weight:bold !important; }

a, [data-href] {
    transition: none !important;
}

.text-s {
    font-size: 14px !important;
}

.block-quote.quote-1:before, .block-quote.quote-2:before { left:12px; }
.quote-author {
    font-weight: 600;
}

@media only screen and (max-width: 700px) {
.block-quote.quote-1:before, .block-quote.quote-2:before, .block-quote.quote-1:after, .block-quote.quote-2:after { font: normal normal normal 21px/1 FontAwesome; }
.block-quote.quote-1,.block-quote.quote-2 { padding-left:40px;padding-right:40px; }
}

li { margin-bottom:0.5em; }
div#slide-36-layer-3.tp-caption { font-family:"Open Sans" !important; }
